p, .product_info span {
     font-family: Arial, Helvetica, sans-serif;
}
/* *************************** 
   Navigation
   ***************************/
#nav_list li a {
    color: #000;
    font-size:11pt;
    padding-top:4px;
    padding-bottom:4px;
    margin-top:4px;
    margin-bottom:4px;
}

/* *************************** 
   Typography
   ***************************/
#nav_list li.selected a, .product_info a {
    color: #000;
}
.product_info a {
    /* font-size: 13px; */
    border-bottom: 1px dotted #545454;
    text-decoration: none;
}
.product_info a:hover {
	color: #545454;
}
.product_info span.special_price {
    color: #BE0000;
}
#form_mailinglist label {
	color: #015ca2;
}

#header #member_login a {
	color: #BE0000;
}

#footer {
	width: 100%;
	height: 280px;
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_footer.png) repeat-x;
}

#copyright {
 padding-left: 40px;
 padding-top: 40px;
 margin-top: -20px;
 background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/logo_footer.png) no-repeat 36px 0;
}

/************************** 
 Images
***************************/
#header {
	height: 97px;
}
#header h1 {
	float: left;
    width: 330px;
    height: 95px;
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/logo.png) no-repeat;
    text-indent: -9999px;
}
#nav_top {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_nav_top.png) no-repeat;
}
#nav_top li a {
    color: #000;
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navitem.png) 100% -52px no-repeat;
}
#nav_top li a span {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navitem.png) 0 0 no-repeat;
}
#nav_top li.selected a {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navitem.png) 100% -78px no-repeat;
}
#nav_top li.selected a span {
	background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navitem.png) 0 -26px no-repeat;
	font-weight:bold;
}
#nav_top ul ul li {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_subnav.gif) 0 6px no-repeat;
}
#nav_heading {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navleft_heading.png) no-repeat;
}
#nav_heading_popularproducts {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navleft_popularproducts_heading.png) no-repeat;
    font-size: 11px;
    padding: 4px 0 0 10px;
    width: 159px;
    height: 18px;
    color: #FFF;
}
#nav_heading_justbought {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navleft_justbought_heading.png) no-repeat;
    font-size: 11px;
    padding: 4px 0 0 10px;
    width: 159px;
    height: 18px;
    color: #FFF;
}
#nav_list li a {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_navleft_item.png) 100% 0 no-repeat;
    background-color: #f7f5f3;
    color:#000;
    /*  font-size: 12px; */
    padding: 4px 0 4px 10px;
}
#maincontent_middle h2 {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_productlist_heading.jpg) no-repeat;
    /*font-size: 13px; */
    font-weight: normal;
}
.buttons .product_qty {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_product_qty.png) no-repeat;
}

#cart {
    background-image: none;
    background-color:#efefef;
    border:solid 1px #CDCDCD;
    margin-bottom: 4px;
    font-size: 11px;
    color: #000;
    padding: 0 2 0 2;
    height: 60px;
    position:relative;
    width:140px;
    margin-right:10px;
}
.sidebox h3 {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_sidebox_h3.png) no-repeat;
}
#footer_tags {
	position: absolute;
    top: 0;
    right: 0;
}
.tag {
	text-align: center;
    width: 124px;
    padding-top: 42px;
    height: 124px;
    float: left;
    margin: 0 4px;
    line-height: 14px;
}
.tag a,
.tag a: hover {
	color: #FFFFFF;
}
.first {
    display:block;
    cursor:pointer;
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/img_footer_tag1.png) no-repeat;
}
.second {
	background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/img_footer_tag2.png) no-repeat;
}
.third {
	background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/img_footer_tag3.png) no-repeat;
}
.fourth {
	background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/img_footer_tag4.png) no-repeat;
}
.fifth {
	background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/img_footer_tag5.png) no-repeat;
}
#secure_payment h3 {
    background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/bg_securepayment_h3.jpg) no-repeat;
}
#copyright {
    padding-top:106px;
}

#product_search {
	/*position: relative;
    top: 9px;
    right: 10px;*/
    border:solid 1px #b6b6b6;
    background-color:#efefef;
    height:32px;
    margin-left:10px;
    padding: 4px 0 0 8px;
    position:static;
}

#product_search .input_search {
    border-left: 1px solid #b6b6b6;
    border-top: 1px solid #b6b6b6;
    border-bottom: none;
    border-right: none;
    padding: 2px 0 0 6px;
    color: #929292;
    width: 390px;
    height: 20px;
    margin-right: 8px;
    font-size: 12pt;
    line-height: 16pt;
    /*position:relative;*/
}
